@charset "gb2312";
/* CSS Document */
*{ margin:0; padding:0;}
a{ text-decoration:none;}
div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,blockquote,span,img{margin:0; padding:0}
input,from,td,table,img,dl,dt,ul,dd,li,p{ padding:0; margin:0; list-style:none;}
ul,li{padding:0px;margin:0px;list-style-type:none;/*display: block;*/}
body{ font-family:"Î¢ÈíÑÅºÚ"; overflow-x:hidden; background:none;}
img{ border:0;}
.clear{ clear:both;}

.cen1200{width:1200px; margin:0 auto; overflow:hidden;}
.pubc_wz{width: 600px;float: left;font-size: 18px;color: #785940;margin: 32px 0 0 0;}
.pubc_wz a{color: #785940;}
.pubc_search{width: 333px;height: 41px;border-radius: 41px;border: 2px solid #cbad91;background: #eceae6;box-sizing: border-box;float: right;margin: 24px 0 0 0;}
.pubc_search_keyword{width: 250px;line-height: 37px;border-radius: 37px;background: #eceae6; font-size: 16px;color: #785940;border: 0;box-sizing: border-box; padding: 0 0 0 20px;float: left;}
.pubc_search_button{width: 68px;height: 37px;border-radius: 37px;background: url(/images/arc23_fdj.png) no-repeat center #78583f;border: 0;float: right;}

.joinUs_upper{border-top: 1px solid #e7d9cd;border-bottom: 1px solid #e7d9cd;margin: 24px 0 0 0;padding: 24px 0;}
.joinUs_banner{width: 100%;height: 504px;background: url(/images/joinUs_banner.jpg) no-repeat center;}
.joinUs_banner p{font-size: 40px;font-weight: bold;color: #78583f;margin: 438px 0 0 66px;display: inline-block;}
.joinUs_p1{font-size: 18px;color: #252525;text-indent: 2em;line-height: 45px;}
.joinUs_lower{border-bottom: 1px solid #e7d9cd;}
.zjfl{width: 322px;height: 46px;border-radius: 46px;border: 1px solid #937965;box-sizing: border-box;margin: 36px auto;}
.zjfl li{width: 160px;line-height: 44px;height: 44px;float: left;border-radius: 44px;font-size: 30px;color: #78583f;text-align: center;cursor: pointer;box-sizing: border-box;background: #fff;font-weight: normal;}
.zjfl_bx{background: #78583f !important;font-weight: bold !important;color: #fff !important;}
.zp_bx1{width: 582px;height: 262px;box-sizing: border-box;border: 1px solid #dcd4cd;float: left;padding: 20px;margin: 0 36px 50px 0;position: relative;}
.zp_bx1 a{font-size: 30px;background: #78583f;color: #fff;width: 24px;height: 24px;line-height: 20px;box-sizing: border-box;display: block;text-align: center;border-radius: 4px;position: absolute;bottom: 20px;right: 20px;}
.zp_bx1 a:hover{color: #fff;}
.zp_p1{font-size: 30px;font-weight: bold;color: #78583f;margin-bottom: 10px;}
.zp_p2{font-size: 18px;color: #252525;line-height: 45px;}
.backIndex{width: 148px;height: 34px;line-height: 34px;border-radius: 34px;background: #78583f;font-size: 20px;font-weight: bold;color: #fff;display: block;box-sizing: border-box;padding-left: 22px;float: right;margin: 27px 12px 50px 0;}
.backIndex:visited{color: #fff !important;}
.backIndex:hover{color: #fff;}
.backIndex img{margin-left: 8px;}